@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

personality CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.col_r > article {
	background: url(../img/recruit/personality/img_bg.jpg) top center no-repeat;
	background-size: 100% auto;
}

.mainContent .head {
	color: #3952A5;
	font-size: 8rem;
	padding: 50px 0 130px;
}
.mainContent .head p {
	text-align: center;
}
.mainContent .head p span {
	display: block;
	padding: 30px 0 0;
	margin: 10px 0 0;
	position: relative;
	font-size: 2.8rem;
	color: #000;
}
.mainContent .head p span::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 60px;
	height: 1px;
	margin: 0 0 0 -30px;
	background: #000;
}

.mainContent .body {
	line-height: 5rem;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.mainContent .body p {
	padding: 0 0 5rem;
}


/*
------------------------------------------------------------------------------------------------------------------ Tablet */
@media screen and (max-width: 768px) {
	
	.mainContent .head {
		font-size: 6rem;
		padding: 40px 0;
	}
	.mainContent .head p span {
		padding: 20px 0 0;
		margin: 10px 0 0;
		font-size: 2.4rem;
	}
	
	.mainContent .body {
		line-height: 3rem;
		font-size: 1.6rem;
	}
	.mainContent .body p {
		padding: 0 0 3rem;
	}
	
}

/*
----------------------------------------------------------------------------------------------------------------- SmartPhone */
@media screen and (max-width: 414px) {
	
	.mainContent .head {
		font-size: 4rem;
		padding: 30px 0;
	}
	.mainContent .head p span {
		font-size: 2rem;
	}
	
	.mainContent .body {
		line-height: 2.2rem;
		font-size: 1.4rem;
		text-align: left;
	}
	.mainContent .body p {
		padding: 0 0 2rem;
	}
	
}